A place to discuss about The Protectors mod for Warlords Battlecry 3. Visit http://the-protectors.webs.com for more info.
 
HomeCalendarFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 Installation 0.8.8

Go down 
AuthorMessage
Aschrakor
Lord
Lord
avatar

Posts : 23
Join date : 2016-02-28
Age : 35
Location : Germany

PostSubject: Installation 0.8.8   Mon Sep 10, 2018 8:08 pm

Hey.

I've download the new Version 0.8.8 with patches but i can't install it.

I start the "TPC_beta_v0.8.8_FULL.msi" or the "TPC_beta_v0.8.8_FULL.exe"
and the comes 3 windows...

First : Warning 4154 Visual c++ not correctly installed
Second: Same again
Third : The feature you are trying to usw is on a network resource that is unavaiable
Click ok to try again, or enter an alternate path to a folger containing the installation package "TPC_beta_v0.8.6_FULL.msi" in the box below.

Must i download 0.8.6 to install 0.8.8? Or what is wrong?

_________________
Sry for my English!
Back to top Go down
View user profile
Patrick_the_Winekiller
Devourer of bugs
Devourer of bugs
avatar

Posts : 954
Join date : 2012-01-04

PostSubject: Re: Installation 0.8.8   Thu Sep 13, 2018 5:25 am

The first and second can be ignored, it happens to everyone.
For the third, try placing your installer on a different drive.

_________________

Back to top Go down
View user profile http://the-protectors.webs.com
 
Installation 0.8.8
Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
The Protectors Forum :: Questions and Answers-
Jump to: